/* home mobile styles */

.dd-item.welcome {
  margin-bottom: 1.1rem;
}

.footer-links {
  align-items: center;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 30px;
  margin-left: -20px;
}

.footer-links li {
  margin-left: 20px;
}

.footer-links li a {
  font-size: 1rem !important;
}

.header {
}

.header-content {
  margin-bottom: 30px;
}

.header-image {
  margin-bottom: 20px;
}

.header-image img {
  margin: 0 !important;
}

@media screen and (max-width: 768px) {
  .header-image {
    margin-top: 30px;
  }
}

.header-title {
  font-size: 3.5rem;
  letter-spacing: 0;
  margin: 0;
  text-align: left;
}

.header-subtitle {
  color: #1C1C1C;
  font-size: 1.25rem;
  letter-spacing: 0;
  line-height: 127%;
  margin-bottom: 20px;
}

.link {
}

.link-text {
  border-radius: 39px;
  background-color: #FF7115;
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  padding-bottom: 15px;
  padding-left: 60px;
  padding-right: 60px;
  padding-top: 15px;
}

.link-text:after, .shortcut-link:after {
  content: none !important;
}

.link-text:hover, .link-text:focus, .link-text:active {
  background-color: #C64E00;
  color: #fff;
  text-decoration: none;
}

.link-text:hover:after, .link-text:focus:after, .link-text:active:after, .shortcut-link:hover:after, .shortcut-link:focus:after, .shortcut-link:active:after {
  content: none !important;
}

#logo {
  height: 100%;
  width: 100%;
}

.shortcut {
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.23);
  height: 194px;
  margin-bottom: 40px;
  position: relative;
}

.shortcut-link {
  color: #000;
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  max-width: 190px;
  padding-left: 30px;
  padding-top: 42px;
}

.shortcut-content, .shortcut-link-hidden {
  bottom: 0;
  left: 0;
  right: 0;
  top: 0;
  position: absolute;
  z-index: 1;
}

.shortcut-content {
  /* border: 3px solid #FFF; */
  z-index: 0;
}
.shortcut-link-image {
  bottom: 0;
  position: absolute;
}

.shortcut-link-image .--image {
  margin: 0 !important;
}

.shortcut-link-hidden:hover ~ .shortcut-content, .shortcut-link-hidden:focus ~ .shortcut-content, .shortcut-link-hidden:active ~ .shortcut-content {
  background-color: #F9F7F6;
  border: 3px solid #FF7115;
}

.shortcut-link-title {
  color: #FF7115;
  font-family: "Poppins", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  font-size: 1.8rem;
  line-height: 135%;
}

.shortcut-link-subtitle {
  font-size: 1rem;
  font-weight: 400;
  line-height: 127%;
}

.shortcuts {
}

.shortcuts-title {
  color: #4A4A4A;
  font-size: 1rem;
  letter-spacing: 0;
  text-transform: uppercase;
}

.shortcut.link {
}

.shortcut.waterbear {
}

.social {
  line-height: 100%;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 4px;
}

/* home desktop styles */

@media (min-width: 888px) {
  .shortcut {
    margin-left: 30px;
    width: 50%;
  }

  .shortcuts-content {
    display: flex;
    margin-left: -30px;
  }
}

/* nav icons */

.nav-icon {
  position: fixed;
  top: 50%;
  transform: translateY(-50%);
}

.nav-icon-prev {
  transform: translateY(-50%) rotate(180deg);
  transform-origin: center;
}

/* visually hidden */
.vh {
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  overflow: hidden;
  position: absolute !important;
  white-space: nowrap; /* added line */
  width: 1px;
}
